const express = require('express');
const { isAuth } = require('../../../middlewares');
const { getPerformanceData } = require('../../../controllers/host/performance');

const router = express.Router();

router.get('/', isAuth, getPerformanceData);

module.exports = router;
